Tournament:
  name: Lake Erie-Niagara Regional Tournament
  short name: Lake Erie-Niagara Regional
  location: Online
  state: NY
  level: Regionals
  division: C
  year: 2021
  medals: 4
  trophies: 4
  n offset: 2
  start date: 2021-02-06
  end date: 2021-02-06
  awards date: 2021-02-06
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Sounds of Music
  - name: Water Quality
Teams:
  - number: 1
    school: Alden High School
    suffix: Alpha Particles
    city: Alden
    state: NY
  - number: 2
    school: Amherst Central High School
    city: Buffalo
    state: NY
  - number: 3
    school: Buffalo Seminary
    city: Buffalo
    state: NY
  - number: 4
    school: Clarence High School
    suffix: A
    city: Clarence
    state: NY
  - number: 5
    school: Clarence High School
    suffix: B
    city: Clarence
    state: NY
  - number: 6
    school: Hamburg High School
    city: Hamburg
    state: NY
  - number: 7
    school: Kenmore West High School
    city: Buffalo
    state: NY
  - number: 8
    school: Lancaster High School
    city: Lancaster
    state: NY
  - number: 9
    school: Lewiston-Porter High School
    suffix: A
    city: Youngstown
    state: NY
  - number: 10
    school: Lewiston-Porter High School
    suffix: B
    city: Youngstown
    state: NY
  - number: 11
    school: Lockport High School
    city: Lockport
    state: NY
  - number: 12
    school: Nichols School
    city: Buffalo
    state: NY
  - number: 13
    school: North Tonawanda High School
    suffix: Lumbernerds
    city: North Tonawanda
    state: NY
  - number: 14
    school: Sacred Heart Academy
    city: Hempstead
    state: NY
  - number: 15
    school: Springville-Griffith Institute
    city: Springville
    state: NY
  - number: 16
    school: Western New York Maritime Charter High School
    city: Buffalo
    state: NY
  - number: 17
    school: Williamsville East High School
    city: East Amherst
    state: NY
  - number: 18
    school: Williamsville North High School
    city: Buffalo
    state: NY
  - number: 19
    school: Williamsville North High School
    city: Buffalo
    state: NY
  - number: 20
    school: Williamsville North High School
    city: Buffalo
    state: NY
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 14
  - team: 1
    event: Astronomy
    place: 10
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Circuit Lab
    place: 15
  - team: 1
    event: Codebusters
    place: 5
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Disease Detectives
    place: 17
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Forensics
    place: 19
  - team: 1
    event: Fossils
    place: 11
  - team: 1
    event: Geologic Mapping
    place: 4
  - team: 1
    event: Machines
    place: 10
  - team: 1
    event: Ornithology
    participated: false
  - team: 1
    event: Sounds of Music
    place: 16
  - team: 1
    event: Water Quality
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 4
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Circuit Lab
    place: 5
  - team: 2
    event: Codebusters
    place: 10
  - team: 2
    event: Designer Genes
    place: 12
  - team: 2
    event: Disease Detectives
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 18
  - team: 2
    event: Forensics
    place: 11
  - team: 2
    event: Fossils
    place: 6
  - team: 2
    event: Geologic Mapping
    place: 3
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Ornithology
    place: 3
  - team: 2
    event: Sounds of Music
    place: 20
  - team: 2
    event: Water Quality
    place: 7
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Astronomy
    place: 12
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    place: 18
  - team: 3
    event: Designer Genes
    place: 10
  - team: 3
    event: Disease Detectives
    place: 10
  - team: 3
    event: Dynamic Planet
    place: 19
  - team: 3
    event: Forensics
    place: 9
  - team: 3
    event: Fossils
    place: 15
  - team: 3
    event: Geologic Mapping
    place: 16
  - team: 3
    event: Machines
    place: 13
  - team: 3
    event: Ornithology
    place: 11
  - team: 3
    event: Sounds of Music
    place: 18
  - team: 3
    event: Water Quality
    place: 17
  - team: 4
    event: Anatomy and Physiology
    place: 18
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 14
  - team: 4
    event: Circuit Lab
    place: 2
  - team: 4
    event: Codebusters
    place: 13
  - team: 4
    event: Designer Genes
    place: 9
  - team: 4
    event: Disease Detectives
    place: 12
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Forensics
    place: 13
  - team: 4
    event: Fossils
    place: 8
  - team: 4
    event: Geologic Mapping
    place: 10
  - team: 4
    event: Machines
    place: 5
  - team: 4
    event: Ornithology
    place: 14
  - team: 4
    event: Sounds of Music
    place: 4
  - team: 4
    event: Water Quality
    place: 13
  - team: 5
    event: Anatomy and Physiology
    place: 13
  - team: 5
    event: Astronomy
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 10
  - team: 5
    event: Circuit Lab
    place: 9
  - team: 5
    event: Codebusters
    place: 16
  - team: 5
    event: Designer Genes
    place: 6
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 16
  - team: 5
    event: Forensics
    place: 10
  - team: 5
    event: Fossils
    place: 9
  - team: 5
    event: Geologic Mapping
    place: 11
  - team: 5
    event: Machines
    place: 11
  - team: 5
    event: Ornithology
    place: 4
  - team: 5
    event: Sounds of Music
    place: 5
  - team: 5
    event: Water Quality
    place: 4
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Circuit Lab
    place: 10
  - team: 6
    event: Codebusters
    participated: true
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    place: 11
  - team: 6
    event: Forensics
    place: 12
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Machines
    place: 15
  - team: 6
    event: Ornithology
    place: 10
  - team: 6
    event: Sounds of Music
    participated: true
  - team: 6
    event: Water Quality
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Chemistry Lab
    place: 17
  - team: 7
    event: Circuit Lab
    place: 13
  - team: 7
    event: Codebusters
    place: 8
  - team: 7
    event: Designer Genes
    place: 11
  - team: 7
    event: Disease Detectives
    place: 18
  - team: 7
    event: Dynamic Planet
    place: 13
  - team: 7
    event: Forensics
    place: 7
  - team: 7
    event: Fossils
    place: 5
  - team: 7
    event: Geologic Mapping
    place: 6
  - team: 7
    event: Machines
    place: 12
  - team: 7
    event: Ornithology
    place: 13
  - team: 7
    event: Sounds of Music
    place: 14
  - team: 7
    event: Water Quality
    place: 15
  - team: 8
    event: Anatomy and Physiology
    place: 15
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Chemistry Lab
    place: 16
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Codebusters
    place: 7
  - team: 8
    event: Designer Genes
    participated: false
  - team: 8
    event: Disease Detectives
    place: 14
  - team: 8
    event: Dynamic Planet
    participated: true
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Fossils
    place: 18
  - team: 8
    event: Geologic Mapping
    place: 14
  - team: 8
    event: Machines
    place: 14
  - team: 8
    event: Ornithology
    participated: false
  - team: 8
    event: Sounds of Music
    participated: false
  - team: 8
    event: Water Quality
    place: 16
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Astronomy
    place: 9
  - team: 9
    event: Chemistry Lab
    place: 9
  - team: 9
    event: Circuit Lab
    place: 1
  - team: 9
    event: Codebusters
    place: 6
  - team: 9
    event: Designer Genes
    place: 1
  - team: 9
    event: Disease Detectives
    place: 4
  - team: 9
    event: Dynamic Planet
    place: 9
  - team: 9
    event: Forensics
    place: 5
  - team: 9
    event: Fossils
    place: 7
  - team: 9
    event: Geologic Mapping
    place: 9
  - team: 9
    event: Machines
    place: 1
  - team: 9
    event: Ornithology
    place: 9
  - team: 9
    event: Sounds of Music
    place: 6
  - team: 9
    event: Water Quality
    place: 10
  - team: 10
    event: Anatomy and Physiology
    place: 5
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Chemistry Lab
    place: 4
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Codebusters
    place: 19
  - team: 10
    event: Designer Genes
    place: 13
  - team: 10
    event: Disease Detectives
    place: 16
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Forensics
    place: 16
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Geologic Mapping
    participated: false
  - team: 10
    event: Machines
    place: 18
  - team: 10
    event: Ornithology
    place: 16
  - team: 10
    event: Sounds of Music
    place: 8
  - team: 10
    event: Water Quality
    place: 18
  - team: 11
    event: Anatomy and Physiology
    place: 7
  - team: 11
    event: Astronomy
    place: 15
  - team: 11
    event: Chemistry Lab
    place: 11
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Codebusters
    place: 11
  - team: 11
    event: Designer Genes
    participated: true
  - team: 11
    event: Disease Detectives
    participated: true
  - team: 11
    event: Dynamic Planet
    place: 5
  - team: 11
    event: Forensics
    participated: true
  - team: 11
    event: Fossils
    place: 16
  - team: 11
    event: Geologic Mapping
    participated: false
  - team: 11
    event: Machines
    participated: true
  - team: 11
    event: Ornithology
    place: 17
  - team: 11
    event: Sounds of Music
    place: 17
  - team: 11
    event: Water Quality
    place: 6
  - team: 12
    event: Anatomy and Physiology
    place: 11
  - team: 12
    event: Astronomy
    place: 7
  - team: 12
    event: Chemistry Lab
    place: 13
  - team: 12
    event: Circuit Lab
    place: 14
  - team: 12
    event: Codebusters
    place: 4
  - team: 12
    event: Designer Genes
    place: 7
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Dynamic Planet
    place: 8
  - team: 12
    event: Forensics
    place: 3
  - team: 12
    event: Fossils
    place: 14
  - team: 12
    event: Geologic Mapping
    place: 17
  - team: 12
    event: Machines
    place: 8
  - team: 12
    event: Ornithology
    place: 15
  - team: 12
    event: Sounds of Music
    place: 7
  - team: 12
    event: Water Quality
    place: 8
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Astronomy
    participated: false
  - team: 13
    event: Chemistry Lab
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Designer Genes
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Forensics
    participated: false
  - team: 13
    event: Fossils
    participated: false
  - team: 13
    event: Geologic Mapping
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Ornithology
    participated: false
  - team: 13
    event: Sounds of Music
    place: 11
  - team: 13
    event: Water Quality
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 17
  - team: 14
    event: Astronomy
    place: 16
  - team: 14
    event: Chemistry Lab
    place: 12
  - team: 14
    event: Circuit Lab
    participated: false
  - team: 14
    event: Codebusters
    participated: true
  - team: 14
    event: Designer Genes
    participated: false
  - team: 14
    event: Disease Detectives
    place: 19
  - team: 14
    event: Dynamic Planet
    place: 12
  - team: 14
    event: Forensics
    place: 15
  - team: 14
    event: Fossils
    place: 17
  - team: 14
    event: Geologic Mapping
    place: 13
  - team: 14
    event: Machines
    place: 20
  - team: 14
    event: Ornithology
    place: 8
  - team: 14
    event: Sounds of Music
    place: 13
  - team: 14
    event: Water Quality
    place: 12
  - team: 15
    event: Anatomy and Physiology
    place: 12
  - team: 15
    event: Astronomy
    place: 13
  - team: 15
    event: Chemistry Lab
    place: 8
  - team: 15
    event: Circuit Lab
    place: 3
  - team: 15
    event: Codebusters
    place: 12
  - team: 15
    event: Designer Genes
    place: 14
  - team: 15
    event: Disease Detectives
    place: 15
  - team: 15
    event: Dynamic Planet
    place: 17
  - team: 15
    event: Forensics
    place: 14
  - team: 15
    event: Fossils
    place: 10
  - team: 15
    event: Geologic Mapping
    place: 8
  - team: 15
    event: Machines
    place: 9
  - team: 15
    event: Ornithology
    place: 18
  - team: 15
    event: Sounds of Music
    place: 15
  - team: 15
    event: Water Quality
    place: 14
  - team: 16
    event: Anatomy and Physiology
    place: 19
  - team: 16
    event: Astronomy
    participated: false
  - team: 16
    event: Chemistry Lab
    place: 18
  - team: 16
    event: Circuit Lab
    place: 16
  - team: 16
    event: Codebusters
    place: 15
  - team: 16
    event: Designer Genes
    place: 16
  - team: 16
    event: Disease Detectives
    place: 13
  - team: 16
    event: Dynamic Planet
    place: 14
  - team: 16
    event: Forensics
    place: 18
  - team: 16
    event: Fossils
    place: 19
  - team: 16
    event: Geologic Mapping
    place: 12
  - team: 16
    event: Machines
    place: 19
  - team: 16
    event: Ornithology
    participated: false
  - team: 16
    event: Sounds of Music
    place: 19
  - team: 16
    event: Water Quality
    participated: false
  - team: 17
    event: Anatomy and Physiology
    place: 3
  - team: 17
    event: Astronomy
    place: 2
  - team: 17
    event: Chemistry Lab
    place: 1
  - team: 17
    event: Circuit Lab
    place: 6
  - team: 17
    event: Codebusters
    place: 2
  - team: 17
    event: Designer Genes
    place: 5
  - team: 17
    event: Disease Detectives
    place: 1
  - team: 17
    event: Dynamic Planet
    place: 4
  - team: 17
    event: Forensics
    place: 1
  - team: 17
    event: Fossils
    place: 1
  - team: 17
    event: Geologic Mapping
    place: 1
  - team: 17
    event: Machines
    place: 4
  - team: 17
    event: Ornithology
    place: 2
  - team: 17
    event: Sounds of Music
    place: 2
  - team: 17
    event: Water Quality
    place: 3
  - team: 18
    event: Anatomy and Physiology
    place: 1
  - team: 18
    event: Astronomy
    place: 1
  - team: 18
    event: Chemistry Lab
    place: 3
  - team: 18
    event: Circuit Lab
    place: 4
  - team: 18
    event: Codebusters
    place: 3
  - team: 18
    event: Designer Genes
    place: 3
  - team: 18
    event: Disease Detectives
    place: 3
  - team: 18
    event: Dynamic Planet
    place: 1
  - team: 18
    event: Forensics
    place: 4
  - team: 18
    event: Fossils
    place: 3
  - team: 18
    event: Geologic Mapping
    place: 2
  - team: 18
    event: Machines
    place: 6
  - team: 18
    event: Ornithology
    place: 6
  - team: 18
    event: Sounds of Music
    place: 1
  - team: 18
    event: Water Quality
    place: 5
  - team: 19
    event: Anatomy and Physiology
    place: 16
  - team: 19
    event: Astronomy
    place: 11
  - team: 19
    event: Chemistry Lab
    place: 15
  - team: 19
    event: Circuit Lab
    place: 8
  - team: 19
    event: Codebusters
    place: 14
  - team: 19
    event: Designer Genes
    place: 2
  - team: 19
    event: Disease Detectives
    place: 6
  - team: 19
    event: Dynamic Planet
    place: 6
  - team: 19
    event: Forensics
    place: 8
  - team: 19
    event: Fossils
    place: 13
  - team: 19
    event: Geologic Mapping
    place: 7
  - team: 19
    event: Machines
    place: 7
  - team: 19
    event: Ornithology
    place: 5
  - team: 19
    event: Sounds of Music
    place: 10
  - team: 19
    event: Water Quality
    place: 2
  - team: 20
    event: Anatomy and Physiology
    place: 8
  - team: 20
    event: Astronomy
    place: 6
  - team: 20
    event: Chemistry Lab
    place: 5
  - team: 20
    event: Circuit Lab
    place: 12
  - team: 20
    event: Codebusters
    place: 17
  - team: 20
    event: Designer Genes
    place: 8
  - team: 20
    event: Disease Detectives
    place: 8
  - team: 20
    event: Dynamic Planet
    place: 10
  - team: 20
    event: Forensics
    place: 6
  - team: 20
    event: Fossils
    place: 4
  - team: 20
    event: Geologic Mapping
    place: 15
  - team: 20
    event: Machines
    place: 17
  - team: 20
    event: Ornithology
    place: 7
  - team: 20
    event: Sounds of Music
    place: 3
  - team: 20
    event: Water Quality
    place: 9
